Index: stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/sect1.xsd
===================================================================
--- stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/sect1.xsd	(revision 1fa20991f44328620c35061d502f0a58e052d3cf)
+++ stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/sect1.xsd	(revision 1fa20991f44328620c35061d502f0a58e052d3cf)
@@ -0,0 +1,252 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!--
+  This file is part of DocBook V5.0
+  
+  Copyright 1992-2008 HaL Computer Systems, Inc.,
+  O'Reilly & Associates, Inc., ArborText, Inc., Fujitsu Software
+  Corporation, Norman Walsh, Sun Microsystems, Inc., and the
+  Organization for the Advancement of Structured Information
+  Standards (OASIS).
+  
+  Release: $Id: sect1.rnc 8931 2010-10-20 13:29:20Z nwalsh $
+  
+  Permission to use, copy, modify and distribute the DocBook schema
+  and its accompanying documentation for any purpose and without fee
+  is hereby granted in perpetuity, provided that the above copyright
+  notice and this paragraph appear in all copies. The copyright
+  holders make no representation about the suitability of the schema
+  for any purpose. It is provided "as is" without expressed or implied
+  warranty.
+  
+  If you modify the DocBook schema in any way, label your schema as a
+  variant of DocBook. See the reference documentation
+  (http://docbook.org/tdg5/en/html/ch05.html#s-notdocbook)
+  for more information.
+  
+  Please direct all questions, bug reports, or suggestions for changes
+  to the docbook@lists.oasis-open.org mailing list. For more
+  information, see http://www.oasis-open.org/docbook/.
+  
+  ======================================================================
+-->
+<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" targetNamespace="http://docbook.org/ns/docbook" xmlns:dbs="http://docbook.org/ns/docbook-slides" xmlns:db="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink">
+  <xs:import namespace="http://docbook.org/ns/docbook-slides" schemaLocation="slides.xsd"/>
+  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="xlink.xsd"/>
+  <xs:import namespace="http://www.w3.org/XML/1998/namespace" schemaLocation="xml.xsd"/>
+  <!-- ====================================================================== -->
+  <xs:group name="db.sect1.sections">
+    <xs:choice>
+      <xs:sequence>
+        <xs:element maxOccurs="unbounded" ref="db:sect2"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="db:simplesect"/>
+      </xs:sequence>
+      <xs:element maxOccurs="unbounded" ref="db:simplesect"/>
+    </xs:choice>
+  </xs:group>
+  <xs:attributeGroup name="db.sect1.status.attribute">
+    <xs:attributeGroup ref="db:db.status.attribute"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect1.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect1.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+    <xs:attribute name="label"/>
+    <xs:attribute name="status"/>
+  </xs:attributeGroup>
+  <xs:group name="db.sect1.info">
+    <xs:sequence>
+      <xs:group ref="db:db._info.title.req"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:element name="sect1">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:group ref="db:db.sect1.info"/>
+        <xs:choice>
+          <xs:sequence>
+            <xs:group maxOccurs="unbounded" ref="db:db.all.blocks"/>
+            <xs:group minOccurs="0" ref="db:db.sect1.sections"/>
+          </xs:sequence>
+          <xs:group ref="db:db.sect1.sections"/>
+        </xs:choice>
+        <xs:group minOccurs="0" maxOccurs="unbounded" ref="db:db.navigation.components"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="db:db.sect1.attlist"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- ====================================================================== -->
+  <xs:group name="db.sect2.sections">
+    <xs:choice>
+      <xs:sequence>
+        <xs:element maxOccurs="unbounded" ref="db:sect3"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="db:simplesect"/>
+      </xs:sequence>
+      <xs:element maxOccurs="unbounded" ref="db:simplesect"/>
+    </xs:choice>
+  </xs:group>
+  <xs:attributeGroup name="db.sect2.status.attribute">
+    <xs:attributeGroup ref="db:db.status.attribute"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect2.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect2.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+    <xs:attribute name="label"/>
+    <xs:attribute name="status"/>
+  </xs:attributeGroup>
+  <xs:group name="db.sect2.info">
+    <xs:sequence>
+      <xs:group ref="db:db._info.title.req"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:element name="sect2">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:group ref="db:db.sect2.info"/>
+        <xs:choice>
+          <xs:sequence>
+            <xs:group maxOccurs="unbounded" ref="db:db.all.blocks"/>
+            <xs:group minOccurs="0" ref="db:db.sect2.sections"/>
+          </xs:sequence>
+          <xs:group ref="db:db.sect2.sections"/>
+        </xs:choice>
+        <xs:group minOccurs="0" maxOccurs="unbounded" ref="db:db.navigation.components"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="db:db.sect2.attlist"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- ====================================================================== -->
+  <xs:group name="db.sect3.sections">
+    <xs:choice>
+      <xs:sequence>
+        <xs:element maxOccurs="unbounded" ref="db:sect4"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="db:simplesect"/>
+      </xs:sequence>
+      <xs:element maxOccurs="unbounded" ref="db:simplesect"/>
+    </xs:choice>
+  </xs:group>
+  <xs:attributeGroup name="db.sect3.status.attribute">
+    <xs:attributeGroup ref="db:db.status.attribute"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect3.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect3.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+    <xs:attribute name="label"/>
+    <xs:attribute name="status"/>
+  </xs:attributeGroup>
+  <xs:group name="db.sect3.info">
+    <xs:sequence>
+      <xs:group ref="db:db._info.title.req"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:element name="sect3">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:group ref="db:db.sect3.info"/>
+        <xs:choice>
+          <xs:sequence>
+            <xs:group maxOccurs="unbounded" ref="db:db.all.blocks"/>
+            <xs:group minOccurs="0" ref="db:db.sect3.sections"/>
+          </xs:sequence>
+          <xs:group ref="db:db.sect3.sections"/>
+        </xs:choice>
+        <xs:group minOccurs="0" maxOccurs="unbounded" ref="db:db.navigation.components"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="db:db.sect3.attlist"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- ====================================================================== -->
+  <xs:group name="db.sect4.sections">
+    <xs:choice>
+      <xs:sequence>
+        <xs:element maxOccurs="unbounded" ref="db:sect5"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="db:simplesect"/>
+      </xs:sequence>
+      <xs:element maxOccurs="unbounded" ref="db:simplesect"/>
+    </xs:choice>
+  </xs:group>
+  <xs:attributeGroup name="db.sect4.status.attribute">
+    <xs:attributeGroup ref="db:db.status.attribute"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect4.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect4.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+    <xs:attribute name="label"/>
+    <xs:attribute name="status"/>
+  </xs:attributeGroup>
+  <xs:group name="db.sect4.info">
+    <xs:sequence>
+      <xs:group ref="db:db._info.title.req"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:element name="sect4">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:group ref="db:db.sect4.info"/>
+        <xs:choice>
+          <xs:sequence>
+            <xs:group maxOccurs="unbounded" ref="db:db.all.blocks"/>
+            <xs:group minOccurs="0" ref="db:db.sect4.sections"/>
+          </xs:sequence>
+          <xs:group ref="db:db.sect4.sections"/>
+        </xs:choice>
+        <xs:group minOccurs="0" maxOccurs="unbounded" ref="db:db.navigation.components"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="db:db.sect4.attlist"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- ====================================================================== -->
+  <xs:group name="db.sect5.sections">
+    <xs:sequence>
+      <xs:element maxOccurs="unbounded" ref="db:simplesect"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:attributeGroup name="db.sect5.status.attribute">
+    <xs:attributeGroup ref="db:db.status.attribute"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect5.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.sect5.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+    <xs:attribute name="label"/>
+    <xs:attribute name="status"/>
+  </xs:attributeGroup>
+  <xs:group name="db.sect5.info">
+    <xs:sequence>
+      <xs:group ref="db:db._info.title.req"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:element name="sect5">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:group ref="db:db.sect5.info"/>
+        <xs:choice>
+          <xs:sequence>
+            <xs:group maxOccurs="unbounded" ref="db:db.all.blocks"/>
+            <xs:group minOccurs="0" ref="db:db.sect5.sections"/>
+          </xs:sequence>
+          <xs:group ref="db:db.sect5.sections"/>
+        </xs:choice>
+        <xs:group minOccurs="0" maxOccurs="unbounded" ref="db:db.navigation.components"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="db:db.sect5.attlist"/>
+    </xs:complexType>
+  </xs:element>
+</xs:schema>
